Debian Bug report logs - #282304
ITA: wpp -- The Web Preprocessor - a Perl script to preprocess HTML files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 21 Nov 2004 02:33:14 UTC

Owned by: Tibor Csögör <tibi@tiborius.net>

Severity: normal

Fixed in version wpp/2.13.1.35-1

Done: Tibor Csögör <tibi@tiborius.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282304; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wpp -- The Web Preprocessor - a Perl script to preprocess HTML files
Date: Sun, 21 Nov 2004 02:27:20 +0000
Package: wnpp
Severity: normal

The current maintainer of wpp, Adam Byrtek <alpha@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wpp
Binary: wpp
Version: 2.13.1.33b-3
Priority: optional
Section: text
Maintainer: Adam Byrtek <alpha@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/w/wpp
Files: ba9240adfe9b97f1a7add6d5e26d8687 563 wpp_2.13.1.33b-3.dsc
 60653a9e3f657b308a3af940b44ecf3f 141513 wpp_2.13.1.33b.orig.tar.gz
 cb44c13f4029cef7b51909685c338df2 1843 wpp_2.13.1.33b-3.diff.gz

Package: wpp
Priority: optional
Section: text
Installed-Size: 660
Maintainer: Adam Byrtek <alpha@debian.org>
Architecture: all
Version: 2.13.1.33b-3
Depends: perl
Filename: pool/main/w/wpp/wpp_2.13.1.33b-3_all.deb
Size: 144252
MD5sum: 7ba08e352aee50ede8d53ec3fbc74221
Description: The Web Preprocessor - a Perl script to preprocess HTML files
 WPP is a small Perl script that allows preprocessing of HTML files.
 You can define variables, which are abbreviations for longer
 constructs, and include common HTML fragments.
 It's useful for giving an uniform layout to different HTML pages.
 It can be used into cgi-bin programs for automatic generation of
 pages. With less HTML code inside them you can make more flexible and
 readable scripts.
 .
 WPP provides four separate facilities that you can use as you see
 fit: inclusion of text/HTML fragments, variables expansion,
 conditional generation, macros expansion.

Justification: email bounces, plenty of NMUs and some RC bugs, no activity

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Tibor Csögör <tibi@tiborius.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Tibor Csögör <tibi@tiborius.net>. Request was from Tibor Csögör <tibi@tiborius.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#282304; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 282304-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Tibor Cs?g?r <tibi@tiborius.net>
Cc: 282304-quiet@bugs.debian.org
Subject: Bug#282304: ITA: wpp -- The Web Preprocessor - a Perl script to preprocess HTML files
Date: Mon, 15 Aug 2005 14:13:13 +0200
On Thu, Apr 14, 2005 at 12:18:15AM +0200, Tibor Cs?g?r wrote:
> retitle 282304 ITA: wpp -- The Web Preprocessor - a Perl script to preprocess HTML files
> owner 282304 !

Do you still intend to adopt wpp?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Reply sent to Tibor Csögör <tibi@tiborius.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 282304-close@bugs.debian.org (full text, mbox):

From: Tibor Csögör <tibi@tiborius.net>
To: 282304-close@bugs.debian.org
Subject: Bug#282304: fixed in wpp 2.13.1.35-1
Date: Mon, 29 Aug 2005 23:17:11 -0700
Source: wpp
Source-Version: 2.13.1.35-1

We believe that the bug you reported is fixed in the latest version of
wpp, which is due to be installed in the Debian FTP archive:

wpp_2.13.1.35-1.diff.gz
  to pool/main/w/wpp/wpp_2.13.1.35-1.diff.gz
wpp_2.13.1.35-1.dsc
  to pool/main/w/wpp/wpp_2.13.1.35-1.dsc
wpp_2.13.1.35-1_all.deb
  to pool/main/w/wpp/wpp_2.13.1.35-1_all.deb
wpp_2.13.1.35.orig.tar.gz
  to pool/main/w/wpp/wpp_2.13.1.35.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 282304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tibor Csögör <tibi@tiborius.net> (supplier of updated wpp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Aug 2005 01:21:13 +0200
Source: wpp
Binary: wpp
Architecture: source all
Version: 2.13.1.35-1
Distribution: unstable
Urgency: low
Maintainer: Tibor Csögör <tibi@tiborius.net>
Changed-By: Tibor Csögör <tibi@tiborius.net>
Description: 
 wpp        - The Web Preprocessor - a Perl script to preprocess HTML files
Closes: 279340 282304
Changes: 
 wpp (2.13.1.35-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #282304.
   * New upstream release.
   * Fixed small typo. Closes: #279340.
   * Updated to debhelper V4.
   * Standards-Version updated to 3.6.2.
   * debian/watch file added.
Files: 
 3fa09762b7fa7d2a13cb17e2b053ba68 564 text optional wpp_2.13.1.35-1.dsc
 cb303888e970c1b919fe10923a292415 140000 text optional wpp_2.13.1.35.orig.tar.gz
 3663f0bb13f8802680ba91a8f20339ff 2613 text optional wpp_2.13.1.35-1.diff.gz
 177e21919c9a4ab33c9dc54ca069fbc0 132248 text optional wpp_2.13.1.35-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDE/drxBYivKllgY8RAqj5AJoDD8/EtbgD5TtiQWwzCX0LWUWYPQCeNcEE
koCKT4F1D/R8b7l+n9r7Xss=
=Cg05
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:03:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:42:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.